import React from 'react'
import styles from './index.module.scss'
function B4enterTibet() {
  return (
    <div className={styles.B4enterTibet}>
      <div className='pageTitle'>藏品入藏</div>
      <h1>开发中</h1>
    </div>
  )
}

const MemoB4enterTibet = React.memo(B4enterTibet)

export default MemoB4enterTibet
